HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %callout-graphics-path%

## Name

%callout-graphics-path% -- Path to callout graphics

## Synopsis

    %callout-graphics-path%

## Description

Sets the path, probably relative to the directory where the HTML files are created, to the callout graphics.

## Source Code

    (define %callout-graphics-path%
      ;; Path to callout graphics
      "../images/callouts/")

Prev | Home | Next
%callout-graphics% | Up | %callout-graphics-number-limit%